[Desktop Entry]
Name=Cheese
Name[bn]=Cheese
Name[bn_IN]=Cheese
Name[ca]=Cheese
Name[ca@valencia]=Cheese
Name[en@shaw]=·𐑗𐑰𐑟
Name[en_GB]=Cheese
Name[eo]=Rideto
Name[pt]=Cheese
Name[pt_BR]=Cheese
X-GNOME-FullName=Cheese Webcam Booth
X-GNOME-FullName[bn]=Cheese ওয়েবক্যাম বুথ
X-GNOME-FullName[bn_IN]=Cheese-র ওয়েবক্যাম বুথ
X-GNOME-FullName[ca]=Cabina de fotografia del Cheese
X-GNOME-FullName[ca@valencia]=Cabina de fotografia del Cheese
X-GNOME-FullName[en@shaw]=·𐑗𐑰𐑟 𐑢𐑧𐑚𐑒𐑨𐑥 𐑚𐑵𐑔
X-GNOME-FullName[en_GB]=Cheese Webcam Booth
X-GNOME-FullName[eo]=Rideto-Retkamerao-Budo
X-GNOME-FullName[pt]=Cabine Fotográfica Cheese
X-GNOME-FullName[pt_BR]=Cabine de webcam do Cheese
Comment=Take photos and videos with your webcam, with fun graphical effects
Comment[bn]=ওয়েবক্যামের সাহায্যে মজাদার গ্রাফিক্সের আবহসহ ফটো তুলুন ও ভিডিও তৈরি করুন
Comment[bn_IN]=ওয়েবক্যামের সাহায্যে মজাদার গ্র্যাফিক্স সহ ফটো তুলুন ও ভিডিও তৈরি করুন
Comment[ca]=Feu fotos i vídeos amb la càmera web, amb efectes gràfics divertits
Comment[ca@valencia]=Feu fotos i vídeos amb la càmera web, amb efectes gràfics divertits
Comment[en@shaw]=𐑑𐑱𐑒 𐑓𐑴𐑑𐑴𐑟 𐑯 𐑝𐑦𐑛𐑰𐑴𐑟 𐑢𐑦𐑞 𐑿𐑼 𐑢𐑧𐑚𐑒𐑨𐑥, 𐑢𐑦𐑞 𐑓𐑳𐑯 𐑜𐑮𐑨𐑓𐑦𐑒𐑩𐑤 𐑦𐑓𐑧𐑒𐑑𐑕
Comment[en_GB]=Take photos and videos with your webcam, with fun graphical effects
Comment[eo]=Fari fotaĵojn kaj videojn per via retkamerao, kun gajaj grafikaj efektoj
Comment[pt]=Tire fotografias e grave vídeos com a sua webcam, com engraçados efeitos gráficos
Comment[pt_BR]=Tire fotos e vídeos com sua webcam, com efeitos gráficos divertidos
Keywords=photo;video;webcam;
Keywords[ca]=foto;vídeo;càmera web;
Keywords[ca@valencia]=foto;vídeo;càmera web;
Keywords[pt]=foto;vídeo;webcam;
Keywords[pt_BR]=foto;fotos;vídeo;vídeos;webcam;
Exec=true
Terminal=false
Type=Application
StartupNotify=true
Icon=cheese
Categories=GNOME;AudioVideo;Video;Recorder;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=cheese
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.11.1
Implements=org.freedesktop.ImageProvider
